__version__:
    serializer: 1
    data: 20
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 11.26
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
        - Acquisition:
              Aperture: 3.07
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 0.8
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 7
                    MinArea: 40
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.3
                    Removal:
                        Enabled: yes
                        Threshold: 0.4
                HoleFilling:
                    Enabled: no
                    HoleSize: 0.1
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 10
                Suppression:
                    Enabled: no
                Repair:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Reflection:
                Removal:
                    Enabled: yes
                    Experimental:
                        Mode: local
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 0.5
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [300, 1300]
    Sampling:
        Color: rgb
        Pixel: all
